<app-search (onChanged)="update(true)"></app-search>
<div class="title">
    {{ data.title }}
</div>
<div class="houses">
<div class="house" *ngFor="let house of data.houses; let i = index">
        <h3 class="titleHouse">{{ house.title }}
            <div class="price">{{ house.price_formatted }}</div>
        </h3>
        <div class="message" >
            <img class="imgHouse" src="{{ house.img_url }}">
            <span class="summary">{{ house.summary}}</span>
        </div>
        <button (click)="saveHome(house)">Добавить</button>
        <button [routerLink]="['/list',i]">Полная информация</button>
</div>
</div>
<button class="buttonIncrement" *ngIf = "data.buttonIncrement" (click)="incrementPage(true)">Показать еще</button>
<button *ngIf = "data.buttonIncrement" (click) = goToUp()>Наверх</button>
